diff -Naur Doomsday Data Files.old/ai/usa_1938.ai Doomsday Data Files/ai/usa_1938.ai
--- Doomsday Data Files.old/ai/usa_1938.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/usa_1938.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,432 @@
+# reworked by G'Kar for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 1.3 
+max_garrison_prop = 0.75
+min_garrison_prop = 0.50
+neutrality = 80.000 
+war = 0
+reinforcement = 0.10
+upgrading = 0.30
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.1
+exp_force_ratios = { } 
+no_exp_forces_to = { }
+use_offensive_supply = yes
+max_fuel_offensive = 1000
+evac_islands = no
+
+###################################
+# Diplomacy
+###################################
+claim_acceptance = -49
+
+resistance = {  
+	GER = 8 
+	JAP = 8
+	SOV = 4
+	ITA = 3
+}
+
+befriend = {
+	ENG = 50
+	BEL = 70
+	HOL = 70
+	SPR = 40 
+	POL = 80 
+	AUS = 30
+	CZE = 40
+	TUR = 10 
+	IRQ = 20
+	PER = 20
+	POR = 20
+	CHI = 20
+}
+
+protect = {
+	ARG = 300 # Argentina
+	BOL = 300 # Bolivia
+	BRA = 300 # Brazil
+	CHL = 300 # Chile
+	COL = 300 # Colombia
+	ECU = 300 # Ecuador
+	GUI = 300 # Guinea
+	GUY = 300 # Guyana
+	PAR = 300 # Paraguay
+	PRU = 300 # Peru
+	URU = 300 # Uruguay
+	VEN = 300 # Venezuela
+	COS = 300 # Costa Rica
+	CUB = 300 # Cuba
+	DOM = 300 # Dominican Republic
+	GUA = 300 # Guatemala
+	HAI = 300 # Haiti
+	HON = 300 # Honduras
+	MEX = 300 # Mexico
+	PAN = 300 # Panama
+	SAL = 300 # El Salvador
+}
+
+trade = {
+	energy 		= -1
+	rare_materials 	= -1
+	metal 		= -1
+	oil 		= -1
+	supplies 	= -1
+	money 		= -1
+
+	favored = {
+		JAP = 100
+		FRA = 100
+		CAN = 100
+		AST = 100
+		NZL = 100
+		ENG = 100
+		BEL = 90
+		HOL = 90
+		SPR = 30
+		POL = 20 
+		CZE = 20
+		TUR = 10
+		IRQ = 100
+		PER = 100
+		POR = 10
+		CHI = 10
+	}
+	embargo = { }
+}
+
+###################################
+# Construction and Tech Research
+###################################
+construction = { 
+	max_factor = 0.333
+
+	AA_batteries = yes
+	max_AA_level = 3
+	AA_provs = {
+		658  # Hawaii
+		662  # Midway
+		1756 # Samoa
+	} 
+
+	coastal_fort = no
+	max_coastal_level = 0
+	coastal_fort_provs = { } 
+
+	radar_station = yes
+	max_radar = 2
+	radar_provs = {
+		663  # Pearl Harbor
+		658  # Hawaii
+		662  # Midway
+		1756 # Samoa
+	} 
+
+	air_base = yes
+	max_air_base = 4
+	air_base_provs = {
+		658  # Hawaii
+		662  # Midway
+		1766 # Johnson Island
+		1762 # Phoenix Island
+		1756 # Samoa
+	} 
+
+	naval_base = yes
+	max_naval_base = 5
+	naval_base_provs = {
+		1756 # Samoa
+	} 
+
+	land_fort = no
+	max_land_level = 10
+	fort_borders = { } 
+
+	nuclear_reactor_prov = 726
+
+	ic_at_war = no
+	force_ic_until = 1935
+	ic_end_year = 1935
+	IC_provs = { } 
+}
+
+military = { 
+	relative_build_scheme 	= yes
+	max_batch_peace 	= 360
+	max_batch_war 		= 360
+	max_batch_home_front 	= 360
+
+	#### Divisions etc...
+	infantry 	= 29
+	cavalry 	= 0
+	motorized 	= 0
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 6
+	paratrooper 	= 0
+	marine 		= 0
+	bergsjaeger 	= 0
+	garrison	= 0
+      	hq 		= 5
+	militia 	= 0
+#				40 %
+	interceptor 	= 5
+	multi_role 	= 0
+	cas 		= 0
+	strategic_bomber = 0
+	tactical_bomber = 5
+	naval_bomber 	= 0
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				10 %
+	battleship 	= 6
+	carrier 	= 5
+	escort_carrier	= 0
+	destroyer 	= 9
+	light_cruiser 	= 8
+	heavy_cruiser 	= 4
+	battlecruiser 	= 0
+	submarine 	= 5
+	transports 	= 13
+#				50 %
+
+	#### Brigades
+	artillery 		= 30
+	sp_artillery 		= 0
+	rocket_artillery	= 0
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 0
+	super_heavy_armor 	= 0
+	armored_car 		= 0
+	anti_air 		= 0
+	police 			= 0
+	engineer 		= 20
+
+	cag = 100.000 
+}
+
+technology = {
+	endgoal 	= {
+		1010 1020 1030 1040 1050 1060 10000 10010 # Infantry
+		1110 1120 1130 1140 10040 10050 # Mountaineers
+		1150 1160 1170 1180 10060 10070 # Marines
+		1230 1240 1250 10080 10090 # Motorized Inf
+		1260 1270 1280 1290 10100 10110 # Mechanized Inf
+		1310 1320 1330 10120 # Logistics
+		2010 2020 2030 2040 2050 2060 2070 2080 2090 2100 2110 2120 2130 2140 11000 11010 # Tanks
+		2290 2300 2310 2320 2330 2340 2350 2360 # Artillery
+		2220 2230 2240 2250 11030 11040 # SP Artillery
+		3010 3020 3030 3040 3050 3060 12000 # Destroyers
+		3070 3080 3090 3100 3110 3120 12010 # Light Cruisers
+		3320 3330 3340 3350 3360 3370 3380 3390 12060 # Carriers
+		5550 5560 5570 15500 # Rocket Engines
+		12100 12110 12120 12130 12140 12150 # Escort Carriers
+	} 
+	preference 	= {
+		1010 1020 1030 1040 1050 1060 10000 10010 # Infantry
+		1110 1120 1130 1140 10040 10050 # Mountaineers
+		1150 1160 1170 1180 10060 10070 # Marines
+		1230 1240 1250 10080 10090 # Motorized Inf
+		1260 1270 1280 1290 10100 10110 # Mechanized Inf
+		1310 1320 1330 10120 # Logistics
+		2010 2020 2030 2040 2050 2060 2070 2080 2090 2100 2110 2120 2130 2140 11000 11010 # Tanks
+		2290 2300 2310 2320 2330 2340 2350 2360 # Artillery
+		2220 2230 2240 2250 11030 11040 # SP Artillery
+		3010 3020 3030 3040 3050 3060 12000 # Destroyers
+		3070 3080 3090 3100 3110 3120 12010 # Light Cruisers
+		3320 3330 3340 3350 3360 3370 3380 3390 12060 # Carriers
+		5550 5560 5570 15500 # Rocket Engines
+		12100 12110 12120 12130 12140 12150 # Escort Carriers
+	} 
+	ignore 		= {
+		1070 1080 1090 1100 10020 10030 # Paratroopers
+		2150 2160 # Armoured Cars
+		2170 2180 2190 2200 2210 11020 # Tank Destroyers
+		2260 2270 2280 11050 11060 # SP Rocket Artillery
+		2370 2380 2390 # Rocket Artillery
+		2510 2520 2530 2540 11090 # Anti-Air Brigades
+		3190 3200 3210 3220 3230 3240 12030 # Battlecruisers
+		4170 4280 4180 15120 15130 # CAS
+		4220 4230 4240 15160 15170 # Strategic Bombers
+		4250 4260 4270 15180 15190 # Air Transports
+		5170 # Rocket Assembly Line
+		5580 5590 # Flying Bomb / Flying Rocket
+		6090 # Combined Arms Defense
+		9050 9060 9070 9080 9270 9280 9290 9300 # CAS Doctrines
+		9150 9160 9170 9180 9430 9440 9450 9460 17010 # Strategic Bombardment Doctrines
+	}
+ 
+	armor 		= 6
+	infantry 	= 7
+	industry 	= 9
+	aircraft 	= 5
+	naval 		= 8
+	land_doctrines 	= 4
+	secret_weapons 	= 4
+	air_doctrines 	= 4
+	naval_doctrines = 4
+}
+
+###################################
+# Ground Combat, Leaders and Garrisons
+###################################
+leader_ratio = {
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
+}
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 2.0
+	overseas_multiplier 	= 1.5
+	home_peace_cap 		= 101
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 1.0
+	revolt_risk_mult	= 0.3
+
+	# PRIORITIES:
+	beach			= 60	# Beach level 2
+	capital			= 100	# Our capital
+	human_border		= 50	# Ignored for allied human players
+	war_target		= 50	# The next country targeted for attack by this AI
+	
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = {
+		CAN = -1
+		MEX = -1
+	}
+	ignore = {
+	}
+	province_priorities = {
+	}
+	area_multiplier = {
+		663 = 3.0 # Pearl Harbour
+		662 = 2.5 # Midway
+		1624 = 2.5 # Guam
+		1786 = 2.5 # Wake
+	}
+}
+
+front = { 
+	recklessness 		= 1 # 0-3
+	distrib_vs_ai 		= even
+	distrib_vs_human 	= even
+
+	enemy_reinf_days	= 6
+	reserve_prop		= 0.1
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.75
+	min_attack_odds		= 1.5
+	max_attack_odds		= 3.0
+	reinforce_odds		= 1.333
+	withdraw_odds		= 0.9
+
+	strength 	= 1.0
+	organisation 	= 2.0
+	soft_attack 	= 1.0
+	hard_attack 	= 2.0
+	ground_defense 	= 1.0
+	dig_in 		= 1.25 # Against defender
+
+      	enemy_handicap = {
+	} 
+      	passivity = {
+	} 
+}
+
+###################################
+# Invasions and Naval
+###################################
+invasion = { 
+	ignore		= no 
+	invasion	= no
+      
+	target = { } 
+} 
+
+admiral = { 
+	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
+	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
+	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
+	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
+
+	target = {
+		2349 = 200
+		2318 = 100
+		2350 = 200
+		2351 = 100
+		2351 = 100
+		2315 = 100
+		2316 = 100
+		2317 = 150
+		2579 = 200
+		2532 = 200
+		1923 = 200
+		1935 = 150
+		1920 = 150
+		1942 = 150
+		1934 = 100
+		1932 = 150
+		1944 = 200
+		2562 = 200
+	} 
+	core = {
+		2348
+		2347
+		2346
+		2535
+		2534
+		2533
+		2531
+		2530
+		1922
+		1936
+		1937
+		1938
+		1943
+		1931
+		2564
+		2563
+	} 
+}
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = USA
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
